» Ubuntu » Paquets

Error

two or more packages specified (fglrx-installer quantal)